Bug 1712467 - Rebase 389-ds-base on RHEL 8.1
Summary: Rebase 389-ds-base on RHEL 8.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: 389-ds-base
Version: 8.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 8.1
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-21 14:53 UTC by mreynolds
Modified: 2019-11-05 21:00 UTC (History)
8 users (show)

Fixed In Version: 389-ds-1.4-8010020190526145819.eb48df33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 21:00:29 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3401 None None None 2019-11-05 21:00:43 UTC

Description mreynolds 2019-05-21 14:53:24 UTC
Description of problem:

Need to rebase the 389-ds-base code base for 8.1

Comment 2 Viktor Ashirov 2019-06-28 12:22:42 UTC
[root@ci-vm-10-0-137-42 ~]# rpm -q 389-ds-base 
389-ds-base-1.4.1.3-2.module+el8.1.0+3395+60a28832.x86_64

389-ds-base is rebased to 1.4.1.x, marking as VERIFIED.

Comment 4 errata-xmlrpc 2019-11-05 21:00:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3401


Note You need to log in before you can comment on or make changes to this bug.